.channel-list {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-top: 2em;
	gap: 2em;

	&-item {
		background-color: white;
		display: grid;
		grid-template-columns: max-content auto;
		grid-template-rows: min-content 1fr;
		column-gap: 2em;
		box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
			rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
		cursor: pointer;

		&-thumbnail {
			display: flex;
			justify-content: center;
			align-items: center;
			grid-row: span 2;

			& img {
				width: 88px;
				height: 88px;
			}
		}

		&-description {
			width: 80%;
		}
	}
}